Bug 158288 - [PATCH] dns/p5-Net-Amazon-Route53: update to 0.111300
Summary: [PATCH] dns/p5-Net-Amazon-Route53: update to 0.111300
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-25 09:20 UTC by linpct
Modified: 2011-06-26 16:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Net-Amazon-Route53-0.111300.patch (1.09 KB, patch)
2011-06-25 09:20 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-25 09:20:08 UTC
- Update to 0.111300

Port maintainer (jnlin@csie.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-25 09:20:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-25 09:20:25 UTC
Maintainer of dns/p5-Net-Amazon-Route53,

Please note that PR ports/158288 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158288

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-25 09:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jui-Nan Lin 2011-06-25 09:24:19 UTC
Hi,

Please commit it, thanks!

On Sat, Jun 25, 2011 at 4:20 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of dns/p5-Net-Amazon-Route53,
>
> Please note that PR ports/158288 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/158288
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-25 18:23:08 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-06-26 16:18:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-06-26 16:18:16 UTC
sunpoet     2011-06-26 15:18:01 UTC

  FreeBSD ports repository

  Modified files:
    dns/p5-Net-Amazon-Route53 Makefile distinfo 
  Log:
  - Update to 0.111300
  
  Changes:        http://search.cpan.org/dist/Net-Amazon-Route53/Changes
  PR:             ports/158288
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    Jui-Nan Lin <jnlin@csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -3      ports/dns/p5-Net-Amazon-Route53/Makefile
  1.2       +2 -2      ports/dns/p5-Net-Amazon-Route53/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"